Bug 1305216 - InsightToolkit: FTBFS in rawhide
InsightToolkit: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: InsightToolkit (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mario Ceresa
Fedora Extras Quality Assurance
:
Depends On: 1308234
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-06 01:29 EST by Fedora Release Engineering
Modified: 2016-03-06 08:42 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-06 08:42:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (1.14 MB, text/plain)
2016-02-06 01:29 EST, Fedora Release Engineering
no flags Details
root.log (181.63 KB, text/plain)
2016-02-06 01:29 EST, Fedora Release Engineering
no flags Details
state.log (649 bytes, text/plain)
2016-02-06 01:29 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-06 01:29:44 EST
Your package InsightToolkit failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12792679

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-06 01:29:48 EST
Created attachment 1121580 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-06 01:29:49 EST
Created attachment 1121581 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-06 01:29:51 EST
Created attachment 1121582 [details]
state.log
Comment 4 Yaakov Selkowitz 2016-02-18 23:08:25 EST
/usr/include/vxl/vcl/vcl_compiler.h:127:4: error: #error "Dunno about this gcc"
 #  error "Dunno about this gcc"
    ^~~~~

This needs to be fixed in vxl.
Comment 5 Jan Kurik 2016-02-24 09:25:12 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 6 Upstream Release Monitoring 2016-03-04 01:16:28 EST
sebp's InsightToolkit-4.9.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=740027

Note You need to log in before you can comment on or make changes to this bug.